По вашему запросу ничего не найдено. - Страница 16

Всего объявлений
Черный Мицубиси Аутлендер, объемом двигателя 2.49 л и пробегом 21 тыс. км за 38800 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
38 800 $
1 736 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 38800)) }} грн
Бензин 2.49 л.
Вариатор
21 тис. км
Киев
Проверено по номеру по базе МВД
KA4641TM
Офіційний автомобіль, придбаний в Україні. Автомобіль ще на заводській гарантії. Окрема перевага цього автомобіля — можливість суттєво заощ...
Серый ГАЗ Волга, объемом двигателя 2.4 л и пробегом 250 тыс. км за 1200 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
03.05.2026
1 200 $
53 712 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1200)) }} грн
Газ/бензин 2.4 л.
Ручная / Механика
250 тис. км
Одесса
Проверено по номеру по базе МВД
BT0314BK
Продам Волгу 31029 5 ступка в хорошем состоянии,на ходу, сел и поехал. Кузов для своих годов нормальный. Все вопросы по телефону 0968198891....
Белый Киа Соренто, объемом двигателя 2.5 л и пробегом 7 тыс. км за 37800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
37 800 $
1 691 550 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 37800)) }} грн
Бензин 2.5 л.
Автомат
7 тис. км
Киев
Проверено по номеру по базе МВД
KA8808HE
До вашої уваги KIA SORENTO 2024 року! Самий НАЙНОВІШИЙ КУЗОВ даної моделі! Дуже КОМФОРТНИЙ І СУЧАСНИЙ авто! В комплектації Є ВСЕ для ПРИЄМНИ...
Синий Хонда Аккорд, объемом двигателя 1.5 л и пробегом 71 тыс. км за 14800 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
14 800 $
663 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14800)) }} грн
Бензин 1.5 л.
Автомат
71 тис. км
Ахтырка
Проверено по номеру по базе МВД
BM7106EO
Продам своє авто. Супер молодіжний та економічний бензиновий двигун. Стан автомобіля як нового 71 т. кілометрів рідного пробігу. Таких автом...
32 427 $
1 451 432 грн
  • Бензин 2 л.
  • Передний
  • Автомат
Черный Мазда СХ-9, объемом двигателя 3.5 л и пробегом 141 тыс. км за 8300 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
8 300 $
371 425 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8300)) }} грн
Бензин 3.5 л.
Автомат
141 тис. км
Винница
Пропоную вашій увазі шикарне авто Mazda CX-9, 7- місний, 2007 року, пробіг 141тис, автомат. Бензин. Авто в дуже хорошому стані, двигун і ...
Синий Киа Соренто, объемом двигателя 2.4 л и пробегом 14000 тыс. км за 11500 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
08.02.2026
11 500 $
515 199 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Бензин 2.4 л.
Автомат
14000 тис. км
Сумы
Проверено по номеру по базе МВД
BM2594EB
Машинка супер, повністю обслужена, як для себе, дуже просторий сало салон і великий багажник підходить для подорожей із сімєю, • Досить поту...
Серый Мерседес ГЛК-Класс, объемом двигателя 2.14 л и пробегом 159 тыс. км за 13500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
13 500 $
604 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Дизель 2.14 л.
Автомат
159 тис. км
Винница
В такому стані і з таким пробігом таких машин не залишилося, офіційна машина, куплена в Україні в автосалоні в серпні 2011року, машина вик...
34 907 $
1 562 088 грн
  • Бензин 2 л.
  • Полный
  • Автомат
Черный Фольксваген ID.4, объемом двигателя 0 л и пробегом 110 тыс. км за 25500 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
25 500 $
1 141 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25500)) }} грн
Электро 0 л.
Автомат
110 тис. км
Радомышль
Проверено по номеру по базе МВД
AI4059YB
Продам свій автомобіль з США, стан відмінний, максимальна комплектація PRO S було пошкоджене задне лядо заміна на нове! Торг біля авто!
Белый Фольксваген Кадди, объемом двигателя 1.6 л и пробегом 148 тыс. км за 10500 $, фото 1 на Automoto.ua
Уровень 20
26.04.2026
10 500 $
470 399 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Дизель 1.6 л.
Ручная / Механика
148 тис. км
Первомайск
Продам добру машину вкладень не потребує можливий обмін на бус трафік віваро віто
Черный Лексус ЛХ, объемом двигателя 3.35 л и пробегом 108 тыс. км за 96500 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
96 500 $
4 318 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 96500)) }} грн
Дизель 3.35 л.
Автомат
108 тис. км
Киев
Проверено по номеру по базе МВД
KA1038TB
Lexus LX500d Luxury в гарному стані, 100% без пошкоджень фарбувань і подібних неприємностей, обслуговування у дилера, на гарантії, нещодавно...
54 895 $
2 457 100 грн
  • Бензин 1.98 л.
  • Полный
  • Роботизированная
Оранжевый Фольксваген ID.6 Crozz, объемом двигателя 0 л и пробегом 84 тыс. км за 27999 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
27 999 $
1 252 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27999)) }} грн
Электро 0 л.
Автомат
84 тис. км
Бровары
Проверено по номеру по базе МВД
AI0778YA
ЕКСПЛУАТАЦІЯ з 2023року!!! Хто шукає цілий авто з не скрученим пробігом - звоніть! Дуже ГАРНИЙ колір. На фото не передати. ОДИН власник. А...
Серый БМВ 3 Серия, объемом двигателя 1.8 л и пробегом 168 тыс. км за 5000 $, фото 1 на Automoto.ua
С VIN-кодом
04.08.2026
5 000 $
224 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Бензин 1.8 л.
Ручная / Механика
168 тис. км
Оржица
Проверено по номеру по базе МВД
BO0398EM
Продам своє авто, на твердому ходу ,питання по телефону ,від хазяїна любе переоформлення. Уступлю на встановлення газу.